## linuxinfo 1.1.8

=== debian/changelog ===
linuxinfo (1.1.8-44) unstable; urgency=low

  * Fix control file for autopkgtest. Thanks to Jean-Baptiste Lallement.
    Closes: #729780.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Nov 2013 13:33:08 +0100

linuxinfo (1.1.8-43) unstable; urgency=low

  * Update to standards version 3.9.5 (no change required).
  * Add another Xeon.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 14 Nov 2013 21:01:09 +0100

linuxinfo (1.1.8-42) experimental; urgency=low

  * Always parse /proc/meminfo. Closes: #709927.
  * Add a first autpkgtest

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 16:20:55 +0200

linuxinfo (1.1.8-41) unstable; urgency=low

  * Add the first Athlon 62 X2
  * Add watch file, thanks Bart Martens <bartm@debian.org>
  * Add headers to resourceleak.diff.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 16:11:41 +0200

linuxinfo (1.1.8-40) unstable; urgency=low

  * Continue work on machine parsable copyright
  * Use Xz compression
  * Remove DM-Allowed due to new Debian Maintainer mechanism
  * Simplify debian/rules a little
  * Update to standards version 3.9.4 (no change required).
  * Switch debian/compat to 9

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 03 Mar 2013 14:15:14 +0100

linuxinfo (1.1.8-39) unstable; urgency=low

  * Continue work on machine parsable copyright
  * Update to standards version 3.9.3 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Feb 2012 18:05:56 +0100

linuxinfo (1.1.8-38) unstable; urgency=low

  * Continue work on machine parsable copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 16 Nov 2011 18:26:37 +0100

linuxinfo (1.1.8-37) unstable; urgency=low

  * Add another Xeon, now reporting the correct on vask.debian.org
  * Switch to debhelper V8
  * As #544844 is closed, further simplify debian/rules (and update dependency
    on debhelper to the closed version)
  * Clarify upstream copyright (it is GPL v2 | LGPL v2, distributed by Debian
    under GPL v2)
  * Add first draft of machine parsable copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 04 Nov 2011 14:49:32 +0100

linuxinfo (1.1.8-36) unstable; urgency=low

  * Add first Phenom II CPU
  * Update to standards version 3.9.2 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 25 Jul 2011 18:46:17 +0200

linuxinfo (1.1.8-35) unstable; urgency=low

  * Fix resource leak found by DACA/cppcheck. 
  * Update to standards version 3.9.1 (no change required).
  * Update copyright for 2011.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 04 Jan 2011 12:14:25 +0100

linuxinfo (1.1.8-34) unstable; urgency=low

  * Update to standards version 3.9.0, and switch to using linux-any as
    architecture. Update NEWS.Debian to reflect this.
  * Fix various spelling errors.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Jun 2010 17:29:53 +0200

linuxinfo (1.1.8-33) unstable; urgency=low

  * Rename NEWS.Debian to NEWS to actually get it installed into the
    binary deb.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 19 Jun 2010 16:09:38 +0200

linuxinfo (1.1.8-32) unstable; urgency=low

  * Using an uptodate dpkg, add powerpcspe and sparc64 to architecture list.
    Since I don't have access to those machines, I'd be glad if to know if
    linuxinfo complies and works on these architectures.
  * Add NEWS.Debian, requesting help on rare / new architectures 

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 25 May 2010 18:51:25 +0200

linuxinfo (1.1.8-31) unstable; urgency=low

  * Fix build on sh4. Thanks to Nobuhiro Iwamatsu for the patch. This
    closes: #573248.
  * Try to get ./configure policy compliant (including noopt and friends) (cf. 
    #544844 for details).

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 10 Mar 2010 19:20:45 +0100

linuxinfo (1.1.8-30) unstable; urgency=low

  * Add initial avr32 port. Since I've no access to such a machine I would 
    be glad for feedback.
  * Remove lpia from Architecture list as Ubuntu apparently no longer supports
    this arch (though technically speaking it should be still possible to port
    linuxinfo to it, I'll accept patches).
  * Switch to debhelper V7, no change required.
  * Use dh, greatly simplifying debian/rules.
  * Include workaround for #544844 which I found by chance.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 28 Feb 2010 18:12:23 +0100

linuxinfo (1.1.8-29) unstable; urgency=low

  * Add new architecture (SH), big thanks to Nobuhiro Iwamatsu for the patch!
    This Closes: #567908.
    The submitter has access to sh4 machines only, so if you own a different
    model I'd be glad to hear about the results.
  * Update to standards version 3.8.4 (no change required). 
  * Update copyright for 2010.
  * Switch to Debian Source Format V3; this implies a switch from dpatch to
    quilt based patches.
  * Implement DEP-3: Patch Tagging Guidelines
  * Since the inclusion of kfreebsd variants Architecture: any no longer is
    correct (it also neglects Debian ports like Nexenta). The value of
    linux-any is not (yet) support (cf. #530687) so replace "any" by the
    explicit list of architectures produced by
    dpkg-architecture -L|grep -v solaris|grep -v openbsd|grep -v freebsd|grep
    -v netbsd|grep -v darwin|grep -v hurd|grep -v uclinux|grep -v uclibc
    The uclinux- and uclibc- variants should probably be included also, but to
    keep the Architecture line sane (and hoping for linux-any soon) they are 
    for now ignored.
    Thanks to Chow Loong Jin and Andres Mejia for the hints.
  * Add ${misc:Depends} to Depends: to please lintian.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 03 Feb 2010 18:41:49 +0100

linuxinfo (1.1.8-28) unstable; urgency=low

  * Add another Core Duo CPU.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 05 Jun 2009 17:17:44 +0200

linuxinfo (1.1.8-27) unstable; urgency=low

  * Add another Xeon CPU (addresses #529349).

