=== debian/control ===
Source: linuxinfo
Section: utils
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest

Package: linuxinfo
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Displays extended system information
 Displays system info, such as kernel revision, glibc version,
 processor type and memory size, in general by parsing /proc/cpuinfo.
