=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

#override_dh_auto_configure:
#	./configure --prefix=/usr --mandir=\$${prefix}/share/man
#	#dh_auto_configure -- CFLAGS="$(CFLAGS)"

override_dh_builddeb:
	dh_builddeb -- -Zxz
