## linuxinfo 2.0.0

=== debian/changelog ===
linuxinfo (2.0.0-1) unstable; urgency=low

  * New upstream release. This version includes all previous patches and has
    been i18n. Thanks to all the translators. This Closes: #755199, #755398,
    #756286, #756539, #756567, #756636.
  * Fix and update debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 1 Aug 2014 19:35:51 +0200

linuxinfo (1.9.5-2) experimental; urgency=low

  * Fix syntax of debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 27 Apr 2014 08:11:51 +0200

linuxinfo (1.9.5-1) experimental; urgency=low

  * New upstream release
  * Actually get README.Debian installed
  * Fix syntax of debian/copyright
  * Update config.{sub|guess} at build time

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 17 Apr 2014 19:38:54 +0200

linuxinfo (1.9.4-1) experimental; urgency=low

  * New upstream release. As agreed with the previous upstream maintainership
    now moves to me. This version includes all previous debian patches.
  * Resimplify debian/rules
  * Switch to new style copyright, yes!

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 2 Apr 2014 20:40:43 +0100
