=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.5
 XS-Testsuite: autopkgtest
