## linuxinfo 2.2.2

=== debian/changelog ===
linuxinfo (2.2.2-1) unstable; urgency=low

  * New minor upstream release.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 12 Oct 2014 09:55:58 +0200

linuxinfo (2.2.1-1) unstable; urgency=medium

  * New upstream release. Fix compilation on PPC(64el) and S390(x).
  * Update to standards version 3.9.6 (no change required).
  * List every file in debian/copyright, even if it is only a configuration
    file. Dunno why this is necessary, but lintian complains otherwise.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 29 Sep 2014 19:07:47 +0200

linuxinfo (2.2.0-1) unstable; urgency=medium

  * New upstream release. Now a ? is shown when no bogomips could be detected.
  * Fix some errors in debian/copyright. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 20 Sep 2014 19:37:47 +0200

linuxinfo (2.1.0-2) unstable; urgency=medium

  * Correct syntax debian/copyright; the problematic entry was even redundant

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 07 Sep 2014 10:46:18 +0200

linuxinfo (2.1.0-1) unstable; urgency=medium

  * New upstream release. Now the man pages are i18n as well. 
    - Czech, thanks to Michal Simunek, Closes: #757910
    - Danish, thanks to Joe Hanson, Closes: #759779
    - Italian, thanks to Beatrice Torracca, Closes: #759097
    - Polish, thanks to Micha◈ Ku◈ach, Closes: #759103
    - Portuguese, thanks to Américo Monteiro, Closes: #757717
    - Russian, thanks to Yuri Kozlov, Closes: #758803
  * Update debian/copyright including typo fix
  * Update debian/linuxinfo.manpages for proper man page installation

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 31 Aug 2014 11:44:24 +0200

linuxinfo (2.0.1-1) unstable; urgency=medium

  * New upstream release with two more translations. This Closes: #757904.
  * Update debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 13 Aug 2014 19:19:45 +0200
