=== debian/tests/control ===
tests: linecount
Depends: @,
         coreutils,
	 bash
