## linuxinfo 2.2.3

=== debian/changelog ===
linuxinfo (2.2.3-1) unstable; urgency=medium

  * New minor upstream release.
  * Work on debian/copyright to reduce the number of lintian reported
    problems.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jul 2015 12:53:14 +0200
