=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 
 Package: linuxinfo
