=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
http://www.helgefjell.de/data/linuxinfo/linuxinfo[_\-\.]?(\d\S+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 30 Dec 2012 12:09:34 +0000
# Updated: Helge Kreutzmann <debian@helgefjell.de>  Thu, 13 March 2014 17:52:00 +0100
