## linuxinfo 2.3.1

=== debian/changelog ===
linuxinfo (2.3.1-1) unstable; urgency=medium

  * New upstream release, start (real) work on arm64. 
    Add NEWs entry asking for input.
  * Correct lintian errors for debian/copyright.
  * Update debian/copyright to match reality (more).
  * Remove XS-Testsuite field from the debian/control file.
  * Add homepage field.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 14 Mar 2016 14:39:16 +0100
