=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
+Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
 Architecture: linux-any
