## linuxinfo 2.4.1

=== debian/changelog ===
linuxinfo (2.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Sep 2016 07:17:33 +0200

linuxinfo (2.3.1-2) unstable; urgency=medium

  * Fix spelling errors found by lintian.
  * Update to standards version 3.9.8 (no change required).
  * Update debian/copyright as noted by lintian.
  * Fix installation of (localized) man pages.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 11 Sep 2016 11:35:58 +0200
