## linuxinfo 2.4.2

=== debian/changelog ===
linuxinfo (2.4.2-1) unstable; urgency=medium

  * New upstream release. Closes: #838397

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 21 Sep 2016 20:43:56 +0200
