## linuxinfo 2.4.2-3

=== debian/changelog ===
linuxinfo (2.4.2-3-1) unstable; urgency=medium

  * New upstream release.
  * New (working) watch file including upstream gpg signing key.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 30 Oct 2016 10:47:35 +0100

linuxinfo (2.4.2-2) unstable; urgency=medium

  * Fix various minor errors in debian/copyright (noted by lintian).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 26 Sep 2016 21:46:30 +0200
