## linuxinfo 2.4.3

=== debian/changelog ===
linuxinfo (2.4.3-2) unstable; urgency=medium

  * Add missing build dependency on po4a to actually get the man pages on all
    architectures. Closes: #844112.
  * Fix version number of package.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 12 Nov 2016 17:20:43 +0100
