## linuxinfo 2.4.4

=== debian/changelog ===
linuxinfo (2.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 20 Nov 2016 07:07:02 +0100
