=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
-Build-Depends: debhelper (>= 9), autotools-dev
+Build-Depends: debhelper (>= 9), autotools-dev, po4a
 Standards-Version: 3.9.8
 Homepage: http://www.helgefjell.de/linuxinfo.php
