## linuxinfo 2.5.0

=== debian/changelog ===
linuxinfo (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Use more https instead of http in packaging.
  * Update to standards version 4.1.3 (no change required). 
  * Remove "  --with autotools_dev" from debian/rules.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 30 Mar 2018 08:07:15 +0200
