=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
 Build-Depends: debhelper (>= 9), autotools-dev, po4a
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
