## linuxinfo 3.1.0

=== debian/changelog ===
linuxinfo (3.1.0-1) unstable; urgency=medium

  * Add NEWs entry regarding the regexp support. 
  * Updated Czech translation, thanks to Michal Simunek.
  * Updated Danish translation, thanks to Joe Dalton. Closes: #905903.
  * Added Dutch translation, thanks to Frans Spiesschaert, Closes: #906059.
  * Updated French translation, thanks to Jean-Pierre Giraud. Closes: #905932.
  * Added Norwegian Nynorsk translation, thanks to Yngve Spjeld-Landro, 
    Closes: #905932.
  * Updated Polish translation, thanks to ◈ukasz Dulny.
  * Updated Portuguese translation, thanks to Américo Monteiro, 
    Closes: #904488.
  * Updated Russian translation, thanks to Yuri Kozlov, Closes: #904528.
  * Updated Spanish translation, thanks to Jonatan Porras.
  * Update to standards version 4.2.0 (no change required). 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 25 Aug 2018 14:00:41 +0200

linuxinfo (3.0.0-1) experimental; urgency=medium

  * New upstream release, now on x86 regular expressions are used to detect
    many more CPUs.
  * Add logic to build --with-regexp only on amd64, i386 and x32.
  * Update debian/copyright appropriately.
  * Update to standards version 4.1.5 (no change required).
  * Remove trailing whitspaces from debian/control, debian/changelog.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 24 Jul 2018 16:24:47 +0200
