=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: linuxinfo
 Section: utils
 Priority: optional
-Maintainer: Helge Kreutzmann <debian@helgefjell.de> 
-Build-Depends: debhelper (>= 9), autotools-dev, po4a
-Standards-Version: 4.1.3
+Maintainer: Helge Kreutzmann <debian@helgefjell.de>
+Build-Depends: debhelper (>= 9), autotools-dev, po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
+Standards-Version: 4.2.0
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
