## linuxinfo 3.1.1

=== debian/changelog ===
linuxinfo (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Added dutch man page translation, thanks to Frans Spiesschaert.
    Closes: #908692.
  * Added several new CPUs and use this to improve the generalization for
    the regular expression detection. Thanks to Axel Beckert, Lev Lamberov and
    Wolfgang Schindler for the (extensive) reports. Closes: #907287, #907299.
  * Slightly update previous changelog entry (add missing closes).
  * Remove trailing whitspace in debian/changelog (lintian).
  * Update to standards version 4.2.1 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 15 Sep 2018 10:49:12 +0200
