## linuxinfo 3.1.2

=== debian/changelog ===
linuxinfo (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Italian translation, thanks to Beatrice Torracca
    <beatricet@libero.it>. Closes: #914461.
  * Update Polish translation, thanks ◈ukasz.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 27 Nov 2018 12:05:34 +0100
