=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),amd64)
	confflags += --with-pcre
else ifeq ($(DEB_HOST_ARCH),i386)
	confflags += --with-pcre
else ifeq ($(DEB_HOST_ARCH),x32)
	confflags += --with-pcre
endif

%:
	dh $@

override_dh_auto_configure:
		dh_auto_configure -- $(confflags)
