## linuxinfo 3.3.1

=== debian/changelog ===
linuxinfo (3.3.1-2) unstable; urgency=medium

  * Switch to debhelper V12 and updated build depends accordingly.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 Oct 2020 16:32:26 +0100

linuxinfo (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Now builds also on unstable/testing
  * Add another i5 CPU to the explicit list (thanks Bernhard Gabler)
  * Update to standards version 4.5.0 (no change required). 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Oct 2020 19:26:45 +0200

linuxinfo (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Improve German translation, thanks Mario Blättermann
    <mario.blaettermann@gmail.com>
  * Improve BogoMips detection on arm, thanks <bw1@aol.at>.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Aug 2019 15:31:22 +0200
