## linuxinfo 3.3.2

=== debian/changelog ===
linuxinfo (3.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update to standards version 4.5.1 (no change required).
  * Update debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Jan 2021 17:11:41 +0100
