=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32]
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
