## linuxinfo 3.3.3

=== debian/changelog ===
linuxinfo (3.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix superfluous whitespace in changelog.
  * Update debian/copyright.
  * Remove debian/compat, switch to build-depends.
  * Switch to rootless build.
  * Update to standards version 4.6.0 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 16 Oct 2021 14:20:57 +0200
