## linuxinfo 4.0.0

=== debian/changelog ===
linuxinfo (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Support for RiscV added, thanks to Alan Beadle, xiao sheng wen 
    (肖盛文) and Tienhock Loh. Closes: #1012077.
  * Add a first Intel Core m3, thanks to xiao sheng wen (肖盛文). 
    Closes: #1012343
  * Add a new CPU implementer (Phytium) for Arm64, thanks xiao sheng wen
    (肖盛文). Closes: #1012347.
  * Update debian/copyright.
  * Update to standards version 4.6.1 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jun 2022 16:03:56 +0200
