=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 12), po4a, libpcre2-dev [i386], libpcre2-dev [amd64], libpcre2-dev [x32], debhelper-compat (= 12)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: http://www.helgefjell.de/linuxinfo.php
 
 Package: linuxinfo
