## linuxinfo 4.1.0

=== debian/changelog ===
linuxinfo (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Chinese translation added, thanks xiao sheng wen (肖盛文). 
    Closes: #1012490
  * Update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 17 Jun 2022 15:07:06 +0200
