## linuxinfo 4.1.1

=== debian/changelog ===
linuxinfo (4.1.1-3) unstable; urgency=medium

  * Rebuild to include upstream tarball in upload.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 13:14:25 +0100

linuxinfo (4.1.1-2) unstable; urgency=medium

  * Rebuild to use correct signing key.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 12:31:44 +0100

linuxinfo (4.1.1-1) unstable; urgency=medium

  * New upstream release. 
  * Add several Intel Core i3, thanks to xiao sheng wen (肖盛文). 
    Closes: #1014796,#1023605.
  * Update debian/copyright.
  * Update to standards version 4.6.2 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 11:20:34 +0100
