## linuxinfo 4.1.2

=== debian/changelog ===
linuxinfo (4.1.2-3) unstable; urgency=medium

  * Rebuild to actually include upstream signature.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 Jan 2023 09:46:15 +0100

linuxinfo (4.1.2-2) unstable; urgency=medium

  * Fix changelog.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 12 Jan 2023 10:23:33 +0100

linuxinfo (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove d/NEWs, it is not longer new.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 11 Jan 2023 21:22:09 +0100
