## linuxinfo 4.2.0

=== debian/changelog ===
linuxinfo (4.2.0-2) unstable; urgency=medium

  * Fix debian/copyright. 
  * Bandaid to build source after successful build. The proper fix is probably
    done upstream, where I have to figure out what to change. Closes: #1047898

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 29 Oct 2023 09:07:49 +0100

linuxinfo (4.2.0-1) unstable; urgency=medium

  * New upstream release. 
  * Support for LoongArch added, thanks to JiaLing Zhang. Closes: #1040906
  * Update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 Oct 2023 19:55:51 +0200
