=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,8 @@
 
 override_dh_auto_configure:
 		dh_auto_configure -- $(confflags)
+
+# (Temporary) fix for #1047898
+override_dh_clean:
+		dh_clean
+		cd po; rm *.gmo; rm stamp-po; cd ..
