## linuxinfo 4.2.1

=== debian/changelog ===
linuxinfo (4.2.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1069991
  * Update debian/copyright.
  * Update to standards version 4.7.0 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 11 Aug 2024 10:34:02 +0200
