## linuxinfo 4.2.2

=== debian/changelog ===
linuxinfo (4.2.2-1) unstable; urgency=medium

  * New upstream release. 
  * Update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 31 Aug 2024 18:10:41 +0200
